:root {
  --color-deduction-black: #333;
  --color-deduction-red: #f00;
  --color-deduction-paleBlue: #CCE9FF;
  --color-deduction-cream: #FEF4CC;
  --color-deduction-gray-1: #cecece;
  --color-deduction-gray-2: #f4f4f4;
}

html {
  scrollbar-gutter: stable;
}
@media (min-width: 769px) {
  html {
    min-width: 0;
  }
}
@media print {
  html {
    width: 994px;
  }
}

@media (min-width: 769px) {
  body {
    min-width: 0;
  }
}

.l-header {
  min-width: 0;
}

.l-header-inner {
  width: 100%;
  max-width: 994px;
}

@media print and (min-width: 769px) {
  .l-header-inner.sp {
    display: none !important;
  }
}
@media print and (max-width: 768px) {
  .l-header-inner.pc {
    display: none !important;
  }
}
.l-deduction {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  text-align: left;
  font-size: 10px;
  color: var(--color-deduction-black);
}
.l-deduction__inner {
  margin: 0 30px;
  padding-bottom: 116px;
  width: calc(100% - 60px);
  max-width: 994px;
}
@media screen and (max-width: 768px) {
  .l-deduction__inner {
    margin: 0;
    padding: 4% 4% 8.9333333333%;
    width: 100%;
  }
}
@media print {
  .l-deduction__inner {
    margin: 0;
  }
}
.l-deduction * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.l-deduction [hidden] {
  display: none;
}

.deduction-description {
  font-size: 14px;
  color: var(--color-deduction-red);
}

.deduction-section {
  margin-top: 100px;
}
@media screen and (max-width: 768px) {
  .deduction-section {
    margin-top: 11.5942028986%;
  }
}
.deduction-section--step1 {
  margin-top: 54px;
}
@media screen and (max-width: 994px) {
  .deduction-section--step2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media screen and (max-width: 994px) {
  .deduction-section--step3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.deduction-section__heading {
  display: table;
  border-collapse: collapse;
}
.deduction-section__heading > h2 {
  display: table-cell;
  vertical-align: top;
  width: 150px;
  padding-right: 30px;
}
@media screen and (max-width: 768px) {
  .deduction-section__heading > h2 {
    width: 21.7391304348%;
    padding-right: 4.347826087%;
  }
}
.deduction-section__heading > h2 > img {
  display: block;
  width: 100%;
}
.deduction-section__heading > p {
  display: table-cell;
  vertical-align: middle;
  font-size: 14px;
}
.deduction-section__body {
  width: 100%;
}
.deduction-section--step1 .deduction-section__body {
  padding-left: 150px;
}
@media screen and (max-width: 994px) {
  .deduction-section--step1 .deduction-section__body {
    padding-left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media screen and (max-width: 768px) {
  .deduction-section--step1 .deduction-section__body {
    margin-top: 12px;
    padding-top: 20px;
  }
}
.deduction-section--step2 .deduction-section__body {
  padding-left: 150px;
  display: grid;
  grid-template-columns: 45.0236966825% 54.9763033175%;
}
@media screen and (max-width: 994px) {
  .deduction-section--step2 .deduction-section__body {
    padding-left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 30px;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .deduction-section--step2 .deduction-section__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 5.3333333333vw;
  }
}
.deduction-section--step3 .deduction-section__body {
  padding-left: 150px;
  display: grid;
  grid-template-columns: 45.0236966825% 54.9763033175%;
}
@media screen and (max-width: 994px) {
  .deduction-section--step3 .deduction-section__body {
    padding-left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 30px;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .deduction-section--step3 .deduction-section__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 5.3333333333vw;
  }
}
.deduction-section--step4 .deduction-section__body {
  margin-top: 40px;
}
.deduction-section--step5 .deduction-section__body {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.deduction-section--step6 .deduction-section__body {
  margin-top: 40px;
}
.deduction-section__figure-wrap {
  width: 100%;
  overflow-y: auto;
}
@media print {
  .deduction-section__figure-wrap {
    zoom: 0.92;
  }
}
.deduction-section__figure {
  position: relative;
}
.deduction-section--step1 .deduction-section__figure {
  padding-top: 18px;
  width: 100%;
  max-width: 682px;
}
.deduction-section--step1 .deduction-section__figure img {
  width: 100%;
}
.deduction-section--step2 .deduction-section__figure {
  padding-top: 14px;
  width: 100%;
  max-width: 362px;
}
@media screen and (max-width: 768px) {
  .deduction-section--step2 .deduction-section__figure {
    padding-top: 24px;
    width: 88.6956521739%;
    max-width: none;
  }
}
.deduction-section--step2 .deduction-section__figure img {
  margin-top: 12px;
  width: 100%;
}
.deduction-section--step3 .deduction-section__figure {
  padding-top: 14px;
  width: 100%;
  max-width: 362px;
}
@media screen and (max-width: 768px) {
  .deduction-section--step3 .deduction-section__figure {
    padding-top: 24px;
    width: 88.6956521739%;
    max-width: none;
  }
}
.deduction-section--step3 .deduction-section__figure img {
  margin-top: 12px;
  width: 100%;
}
.deduction-section--step6 .deduction-section__figure {
  position: relative;
  width: 994px;
}
.deduction-section--step6 .deduction-section__figure > img {
  width: 994px;
  max-width: none;
}
.deduction-section--step1 .deduction-section__figcaption {
  position: absolute;
  top: 4px;
  right: 0;
  width: 44.1176470588%;
  white-space: nowrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 520px) {
  .deduction-section--step1 .deduction-section__figcaption {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    padding-right: 1em;
  }
}
.deduction-section__figcaption-text1 {
  display: block;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
}
.deduction-section__figcaption-text2 {
  display: block;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: var(--color-deduction-red);
}
.deduction-section__input-blocks {
  padding-top: 68px;
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}
@media screen and (max-width: 768px) {
  .deduction-section__input-blocks {
    width: 76.231884058%;
    padding-top: 0;
    gap: 4vw;
  }
}
.deduction-section__input-block {
  display: grid;
  grid-template-columns: 66px 84px 148px;
  gap: 6px;
}
@media screen and (max-width: 768px) {
  .deduction-section__input-block {
    grid-template-columns: 15.0666666667vw 19.0666666667vw 33.6vw;
    gap: 1.3333333333vw;
  }
}
.deduction-section__system {
  background-color: var(--color-deduction-paleBlue);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.deduction-section__system > img {
  width: 27px;
}
@media screen and (max-width: 768px) {
  .deduction-section__system > img {
    width: 6.1333333333vw;
  }
}
.deduction-section__premium {
  background-color: var(--color-deduction-cream);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.deduction-section__premium > img {
  width: 23px;
}
@media screen and (max-width: 768px) {
  .deduction-section__premium > img {
    width: 5.2vw;
  }
}
.deduction-section__amount-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 6px;
}
@media screen and (max-width: 768px) {
  .deduction-section__amount-list {
    gap: 1.3333333333vw;
  }
}
.deduction-section__amount-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6px;
}
@media screen and (max-width: 768px) {
  .deduction-section__amount-item {
    gap: 0.8vw;
  }
}
.deduction-section__amount-input {
  width: 126px;
  height: 44px;
  border: 1px solid var(--color-deduction-gray-1);
  background-color: var(--color-deduction-gray-2);
  font-size: 16px;
  text-align: right;
  padding-right: 0.4em;
}
@media screen and (max-width: 768px) {
  .deduction-section__amount-input {
    width: 28.6666666667vw;
    min-width: 6em;
    height: 10vw;
    font-size: 27px;
    font-size: clamp(12px, 12px + 2vw, 27px);
  }
}
.deduction-section__amount-unit {
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .deduction-section__amount-unit {
    font-size: 27px;
    font-size: clamp(12px, 12px + 2vw, 27px);
  }
}
.deduction-section__checkbox-wrap {
  background-color: var(--color-deduction-cream);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 90px;
}
.deduction-section__checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
  cursor: pointer;
}
.deduction-section__checkbox:has(:focus-visible) {
  -webkit-box-shadow: 0 0 0 6px var(--color-deduction-cream), 0 0 0 8px var(--color-deduction-black);
          box-shadow: 0 0 0 6px var(--color-deduction-cream), 0 0 0 8px var(--color-deduction-black);
}
.deduction-section__checkbox-icon {
  display: block;
  width: 26px;
}
@media screen and (max-width: 768px) {
  .deduction-section__checkbox-icon {
    width: 4.2666666667vw;
  }
}
.deduction-section__checkbox-icon > img:nth-child(1) {
  display: block;
}
.deduction-section__checkbox-icon > img:nth-child(2) {
  display: none;
}
.deduction-section__checkbox:has(:checked) .deduction-section__checkbox-icon > img:nth-child(1) {
  display: none;
}
.deduction-section__checkbox:has(:checked) .deduction-section__checkbox-icon > img:nth-child(2) {
  display: block;
}
.deduction-section__checkbox-text {
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  -webkit-transform: translateY(2px);
          transform: translateY(2px);
}
@media screen and (max-width: 768px) {
  .deduction-section__checkbox-text {
    font-size: clamp(12px, 12px + 1.6vw, 24px);
  }
}
.deduction-section__dependents {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip-path: inset(50%);
}
.deduction-section__calc-button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  background-color: transparent;
  width: 446px;
  cursor: pointer;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
@media screen and (max-width: 768px) {
  .deduction-section__calc-button {
    width: 70.8695652174%;
  }
}
@media (hover: hover) {
  .deduction-section__calc-button:hover {
    opacity: 0.7;
  }
}
.deduction-section__note {
  margin-top: 28px;
  padding-left: 2em;
  list-style: disc;
  font-size: 14px;
  color: var(--color-deduction-red);
}

.deduction-close-button-wrap {
  margin-top: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 768px) {
  .deduction-close-button-wrap {
    margin-top: 8vw;
  }
}
@media print {
  .deduction-close-button-wrap {
    display: none;
  }
}

.deduction-close-button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  background-color: transparent;
  width: 300px;
  cursor: pointer;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
@media screen and (max-width: 768px) {
  .deduction-close-button {
    width: 52.1739130435%;
  }
}
@media (hover: hover) {
  .deduction-close-button:hover {
    opacity: 0.7;
  }
}

.deduction-output {
  position: absolute;
  white-space: nowrap;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-align: right;
}
.deduction-output--A {
  top: 272px;
  right: 697px;
}
.deduction-output--B {
  top: 310px;
  right: 697px;
}
.deduction-output--C {
  top: 418px;
  right: 697px;
}
.deduction-output--D {
  top: 561px;
  right: 697px;
}
.deduction-output--E {
  top: 600px;
  right: 697px;
}
.deduction-output--1 {
  top: 275px;
  right: 320px;
}
.deduction-output--2 {
  top: 313px;
  right: 320px;
}
.deduction-output--3 {
  top: 275px;
  right: 31px;
}
.deduction-output--4 {
  top: 564px;
  right: 320px;
}
.deduction-output--5 {
  top: 603px;
  right: 320px;
}
.deduction-output--6 {
  top: 564px;
  right: 31px;
}
.deduction-output--i {
  top: 309px;
  right: 31px;
}
.deduction-output--ro {
  top: 421px;
  right: 31px;
}
.deduction-output--ha {
  top: 599px;
  right: 31px;
}
.deduction-output--result {
  font-size: 16px;
  top: 724px;
  right: 33px;
}